#side, #front, #rear, #wheels, #wheels_b, #side_mask, #front_mask, #rear_mask, #side_mask_trim, #front_mask_trim, #rear_mask_trim, #color {
  display: none;
}

.img-responsive {
  display: inline-block;
}

.row {
  text-align: center;
}

#cp, #bg-bt {
  padding: 20px 0 5px 0;
/*  min-width: 330px; */
}

#m3 {
  border-bottom: 1px solid black;
}

#bg-bt {
  background: white;
  padding: 15px 5px;
}

.ct {
  color: white;
  font-size: 1.2em;
  font-weight: bold;
}

.bgblack {
  background-color: black;
}

#url {
  width: 285px;
  margin: 20px 0;
}

#fview, #durl, #dbut {
  display: inline-block;
}
#fview {
  min-width: 520px;
}

#durl, #dbut {
  margin-left: 25px;
}

#res {
  display:none;
  background: #FCFFAD;
  padding: 2px 5px;
}

.msg {
  display: block;
  font-size: 0.8em;
  text-align: right;
  padding: 5px;
  margin-top: 5px;
}
a.tooltips {
  position: relative;
  display: inline;
}
a.tooltips span {
  position: absolute;
  width:140px;
  color: #000000;
  background: #FCFFAD;
  height: 25px;
  line-height: 25px;
  text-align: center;
  visibility: hidden;
  border-radius: 0px;
}
a.tooltips span:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
  border-top: 8px solid #FCFFAD;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
a:hover.tooltips span {
  visibility: visible;
  opacity: 0.9;
  bottom: 30px;
  left: 50%;
  margin-left: -76px;
  z-index: 999;
}

#fview input[type=radio]{display:none;}

input[type=radio] + label.side,
input[type=radio] + label.front,
input[type=radio] + label.rear,
input[type=radio] + label.wgrey,
input[type=radio] + label.wblack,
input[type=radio] + label.wcenter,
input[type=radio] + label.tchrome,
input[type=radio] + label.tblack {
  display:inline-block;
  cursor: pointer;
  outline: #929292 solid 4px;	
  width: 50px;
  height: 50px;
  background-repeat: no-repeat;
  background-position: 0 0;
  text-indent: -99999px;
}

input[type=radio] + label.side{
  background-image: url(http://m3.p-f.ch/imgs/view_side.png);
  margin: 0 6px;
}
input[type=radio] + label.front{
  background-image: url(http://m3.p-f.ch/imgs/view_front.png);
}
input[type=radio] + label.rear{
  background-image: url(http://m3.p-f.ch/imgs/view_rear.png);
}


input[type=radio] + label.wgrey{
  background-image: url(http://m3.p-f.ch/imgs/wheels_grey.png);
  margin: 0 6px 0 30px;
}
input[type=radio] + label.wblack{
  background-image: url(http://m3.p-f.ch/imgs/wheels_black.png);
  margin-right: 6px;
}
input[type=radio] + label.wcenter{
  background-image: url(http://m3.p-f.ch/imgs/wheels_center.png);
}


input[type=radio] + label.tchrome{
  background-image: url(http://m3.p-f.ch/imgs/trim_chrome.png);
  margin: 0 6px 0 30px;
}
input[type=radio] + label.tblack{
  background-image: url(http://m3.p-f.ch/imgs/trim_black.png);
}

input[type=radio]:checked + label.side,
input[type=radio]:checked + label.front,
input[type=radio]:checked + label.rear,
input[type=radio]:checked + label.wgrey,
input[type=radio]:checked + label.wblack,
input[type=radio]:checked + label.wcenter,
input[type=radio]:checked + label.tchrome,
input[type=radio]:checked + label.tblack  {
  background-position: 0 bottom;
  outline-color: #950b0b;
}

#graph {
  text-align: center;
  height:1000px;
}

#aboutlink {
  cursor: pointer;
  text-decoration: underline;
}

#about {
  display: none;
}